REST API :: account.limits
Returns current rate limits for the account represented by the passed API key and Secret.
url:
http://api.face.com/account/limits.format
parameters:
| Required | Name | Description |
|---|---|---|
| Required | api_key | your face.com API Key |
| api_secret | your face.com API Secret | |
| Optional | format | ‘json’ (default) or ‘xml’ |
| callback | javascript method to wrap a json-formatted response (for JSONP support, ignored if format=xml) |
example:
http://api.face.com/account/limits.json?api_key=4b4b4c6d54c37&api_secret=XXX
response sample (json):
View complete list of response fields
{
used: 20,
remaining: 980,
limit: 1000,
reset_time_text: "Wed, 03 Mar 2010 13:46:40 +0000",
reset_time: "1267624000",
namespace_limit: 1000,
namespace_used: 1,
namespace_remaining: 999
}